@charset "utf-8";
/* CSS Document */
/* THEME：中国社科网频道专题 */
/* TIME：2013-09-15 */
/* AUTHOR：ZG */

.zm_top .top_nav1 a:hover{color:#FDE400;}
.top_nav1{ margin:1px; background:#005dab;height:25px; line-height:25px;}

/*搜索框*/
.searchbox .searchfrm{ margin-top:25px;}
.head .searchbox a.tool-search{*top:0;}

/*导航*/
.zm_nav{ background:url(bg_nav_zm.jpg) no-repeat; height:30px; line-height:30px; width:1000px; margin:0 auto; margin-top:20px;}
.zm_nav li{ width:75px; text-align:center;}
.zm_nav li.zm_long_box{ width:118px;}
.zm_nav li.zm_middle_box{ width:91px;}
.zm_nav li.zm_common_box{width:75px; margin-right:9px;}
.zm_nav li.zm_common2_box{width:83px;}
.zm_nav li.zm_common3_box{width:96px;}
.zm_nav li.zm_common4_box{width:45px;}
.zm_nav ul{ margin-left:15px;}


.zm_nav a{ font-family:"微软雅黑"; font-size:14px; color:#fff;display:block; height:33px; position:relative; top:-3px; line-height:33px;_padding:0 4px;}
.zm_nav a.current{  color:#fee300;}
.zm_nav a:hover{ color:#fee300;}


/*争鸣左侧*/
.zm_floor{ margin-bottom:20px;}
.zm_floor h1.zm_title_bg{ background:url(zm_title_bg.jpg) no-repeat; width:660px; height:20px; position:relative;}
.zm_floor h1 a{ font-size:22px; position:absolute; top:-7px; left:247px;background:#fff;padding-left:8px;position:absolute; font-family:"经典特黑简"; color:#2f3942;}
.zm_floor h1 a:hover{ color:#5598de;}
.zm_floor h1.zm_hot_title{ background:url(zm_title2_bg.jpg) no-repeat; width:660px; height:20px;}
.zm_floor h1.zm_hot_title a{ left:270px;background:#fff;padding-left:8px;}
.zm_floor h1.zm_title_f{ background:url(zm_title_j.jpg) no-repeat; width:660px; height:20px; position:relative;}
.zm_floor h1.zm_title_f a{font-size:20px; position:absolute; top:-6px; left:282px; position:absolute; font-family:"经典特黑简"; color:#2f3942;}
.zm_floor h1.zm_title_f a:hover{ color:#5598de;}


.zm_left{ width:660px;}
.zm_box{ border:1px solid #dcdddd; width:660px; margin-top:6px; height:257px; }
.blank{ width:622px; height:141px; margin-top:17px; margin-left:18px; background:#5599DD; overflow:hidden;}
.blank .fl{ width:170px;background:#FDE400;}
.blank .fl img{ padding:10px 9px 12px 9px;}

.blank .fr{ width:407px; margin-right:22px;}
.blank .fr p{ color:#fff; font-size:14px; font-family:"宋体"; line-height:22px; text-indent:28px;text-transform:uppercase;}
.blank .fr p a{color:#fff;}
.blank .fr p a:hover{ color:#fee300; text-decoration:underline;}
.blank h2 {margin-top:10px; text-align:center; margin-bottom:5px; position:relative;}
.blank h2.zm_jxxf{ text-align:left;}
.blank h2 a{ color:#ffffff; font-size:18px; font-family:"黑体"; text-transform:uppercase;}
.blank h2 a:hover{ color:#fee300;}

.zm_box ul{ margin-left:18px;margin-top:10px;}
.zm_box ul li{ width:295px;line-height:26px; background:url(icon_dian2.jpg) no-repeat left center; padding-left:8px; margin-right:12px;}
.zm_box ul a{font-size:14px; font-family:"宋体"; color:#373737;}
.zm_box ul a:hover{color:#ff7e00;}

/*争鸣右侧*/
.zm_r{width:310px; background:url(bg_side_zm.jpg) no-repeat left center;}
.zm_idea_fr{ background:url(zm_title_bg.gif) no-repeat 0 40px; overflow:hidden;}
.floor .zm_survey_floor{ margin-top:15px; margin-left:0;}
.zm_r h1{ margin-top:10px;}

.zm_r h1.zm_right_title1{ background:url(title_wgd.jpg) no-repeat; width:316px; height:30px; position:relative;}
.zm_r h1.zm_right_title1 a{ position:relative;font-size:18px;font-family:"方正大标宋简体","黑体"; color:#2f3942;position:absolute; top:-3px; left:121px;}
.zm_r h1.zm_right_title1 a.zm_title_text{ left:113px;}
.zm_r h1.zm_right_title1 a:hover{color:#5598de;}

.zm_r h1.zm_right_title2{ background:url(title_dc.jpg) no-repeat; width:316px; height:30px; position:relative;}
.zm_r h1.zm_right_title2 a{ position:relative;font-size:18px;font-family:"方正大标宋简体","黑体"; color:#2f3942; position:absolute; top:-3px; left:117px;}
.zm_r h1.zm_right_title2 a:hover{color:#5598de;}

.zm_r_floor h2 a{ font-size:16px; font-family:"宋体"; color:#005dab;}
.zm_r_floor h2 a:hover{ color:#8a8558;}

.zm_r_floor{ width:100%; float:none; clear:both; margin-top:20px; overflow:hidden; margin-left:17px;}
.zm_r_floor ul li{ margin-top:6px; width:100%; float:none; clear:both; overflow:hidden;}
.zm_r2_floor{margin-top:0; margin-left:0;}
.zm_r2_floor li{background:url(2px_dot_black.jpg) no-repeat left center; padding-left:8px; }
.zm_r_floor ul li a{ color:#2f2f2f;font-size:14px; font-family:"宋体";}
.zm_r_floor .surveyfrm ul li{ position:relative;}
.zm_r_floor .surveyfrm ul li span{padding-right:20px;}
.zm_r_floor .surveyfrm ul li a{ position:absolute;left:0; top:3px; display:inline-block;width:14px; height:15px;  }
.zm_r_floor ul li a:hover{ color:#ff7e00;}
.sideend{ margin-top:20px;}

/*微观点*/
.zm_idea{ background:url(bg2_side_zm.jpg) no-repeat left center;}
.ideasbox{ height:225px; overflow:hidden;}
.ideas a{ color:#005dab; font-size:14px; font-weight:bold;}
.ideas a:hover{ color:#8a8558; text-decoration:underline;}
.ideas{ color:#373737;font-size:12px;font-family:"宋体"; width:295px; line-height:22px;}

/*交锋舆论战*/
.zm_jf { border-bottom:1px solid #DCDDDD; padding-bottom:10px;}
.zm_jf ul li{background:url(2px_dot_black.jpg) no-repeat left center; padding-left:8px; }
.zm_jf ul a:hover{color:#818181;}


/*稷下学宫*/
.zm_box_b .blank{ background:#e6e7e7;}
.zm_box_b .blank .fl{ background:#5598de;}
.zm_box_b .blank h2 a{color:#0e0e0e;}
.zm_box_b .blank h2 a:hover{ color:#5598de;}
.zm_box_b .blank .fr p{color:#000;}
.zm_box_b .blank .fr p a{color:#000;}
.zm_box_b .blank .fr p a:hover{ color:#5598de;}
.blank h2 span{ position:absolute; top:4px; right:0;color:#000000; font-size:14px; font-family:"黑体"; font-weight:normal;}


/*调查*/
.surveyfrm{ margin-bottom:20px; overflow:hidden;}
.surveyfrm p{ font-size:14px; font-family:"宋体"; color:#2f2f2f; font-weight:bold; width:100%; clear:both;}
.surveyfrm  ul li{ width:100%; float:none; clear:both;font-size:14px; font-family:"宋体"; color:#2f2f2f; margin-top:8px;}
.survey_sub{ background:url(btn_sub.jpg) no-repeat; width:81px; height:24px; cursor:pointer; border:none; text-indent:-20000px; float:left;margin-top:8px;}
.survey_sub:hover{ background:url(btn_sub_yelow.jpg) no-repeat; }
.survey_view{ background:url(btn_view_blue.jpg) no-repeat;width:81px; height:24px; display:block; float:left;margin-top:8px;}
.survey_view:hover{ background:url(btn_view.jpg) no-repeat;width:81px; height:24px; display:block; float:left;margin-top:8px;}
.floor .zm_r .zm_survey_floor{ margin-top:18px;}

/*底部横线*/
.zm_bottomline{ border-bottom:5px solid #D2D5D4; margin-top:0;}.zk_top .top_nav1{ background:#005dab;}


/**
智库
*/


.zk-nav.nav{ background:url(zk_bg_nav.jpg) repeat-x;height:33px; overflow:hidden;float:none; clear:both;}
.zk-nav.nav a{ font-family:"Simhei"; font-size:14px; padding:0 8px; height:31px;}
.zk-nav.nav a.current{ background:#85d2da; color:#395284;}
.zk-nav.nav a:hover{ background:#85d2da; color:#395284;}

.zk_left{width:252px; float:left;}
.zk_left .pagination li a{display: block;height: 0;overflow: hidden;padding-top: 10px;}
.zk_left #slides .pagination li{ background:url(zk_slide_dian.jpg) no-repeat;margin-right:0;margin-left:8px;width:10px;height:10px;}
.zk_left #slides .pagination li.current{ background:url(zk_slide_dian.jpg) no-repeat -16px 0;}


.zk-main .floor .slides_container{ border:none;}
.zk-main .floor .pagination{ background:none; float:right;padding-top:10px;}
.zk-main .slides_container li{ position:relative; height:274px; width:251px;}
.zk-main .slides_container li p{ position:absolute; background:#000; width:250px;height:30px;opacity:0.6;filter:alpha(opacity=60); z-index:999;bottom:20px; left:0;}
.zk-main .slides_container li span a{ color:#fff;position:absolute;bottom:25px; left:38px;color:#fff; z-index:9999; font-family:"宋体"; font-size:14px;}
.zk-main .floor .left-side .con1 .zk_slide_fr #slides li.slideshow img{width:252px;}
.zk-main .floor .left-side .con1 .zk_slide_fr #slides li.slideshow{width:252px;}
.zk-main .floor .left-side .con1 .zk_slide_fr #slides{width:252px;}
.zk-main .floor .left-side .con1 .zk_slide_fr{width:252px;}
.zk-main .searchfrm{ margin-top:26px;*margin-top:30px;}
.zk-main .head .searchbox a.tool-search{ *top:0;}
.zk-main #slides{ overflow:hidden; width:250px;}


/*危机与预案*/
.zk_left1_fr h2{width:100%; float:none; clear:both; background:url(zk_line_yellow.jpg) no-repeat bottom left; padding-bottom:4px; font-family:"宋体"; font-size:16px; color:#395284;}
.zk_left1_fr h2 a{font-family:"宋体"; font-size:16px; color:#395284;}
.zk_left1_fr h2 a:hover{text-decoration:underline;}
.zk_left1_fr p{font-family:"宋体"; font-size:14px; color:#000; padding-top:12px; margin-bottom:20px;}
.zk_left1_fr p a{font-family:"宋体"; font-size:14px; color:#000;}
.zk_left1_fr p a:hover{text-decoration:underline;}
.zk_left1_fr .right{width:123px; text-indent:20px; line-height:27px;}
.zk_left1_fr .right a.zk_text{font-size:12px;color:#90928f; font-family:"宋体";}
.zk_left1_fr .right a.zk_text:hover{ text-decoration:underline;}
.zk_left1_fr .right a{color:#34b4c2;}
.zk_left1_fr .right a:hover{ text-decoration:underline;}
.zk_left1_fr ul{ margin-top:10px;}
.zk_left1_fr ul li{ line-height:30px; clear:both; float:none; overflow:hidden;}
.zk_left1_fr ul li a{font-family:"宋体"; font-size:14px; color:#000; }
.zk_left1_fr ul li a:hover{ color:#34b4c2; text-decoration:underline;}



/**智库热点关注 中间*/
.zk_middle{width:480px; float:left; margin-left:20px;}
.zk_middle1_fr h2{ padding-bottom:4px; background:url(zk_dian_green.jpg) no-repeat bottom left;}
.zk_middle1_fr h3{ font-family:"黑体";font-size:20px;color:#000; text-align:center;margin:20px 0 15px 0;}
.zk_middle1_fr h3 a{ font-family:"黑体";font-size:20px;color:#000;}
.zk_middle1_fr h3 a:hover{text-decoration:underline;}
.zk_middle1_fr p{ margin-left:12px; text-indent:30px; line-height:30px;}
.zk_middle1_fr p a.zk_text{font-size:14px; font-family:"宋体";color:#90928f;}
.zk_middle1_fr p a.zk_text:hover{ text-decoration:underline;}
.zk_middle1_fr p a{color:#34b4c2;font-family:"宋体"; font-size:14px; }
.zk_middle1_fr p a:hover{ text-decoration:underline;}
.zk_middle1_fr ul{ margin-left:38px; margin-top:15px;}
.zk_middle1_fr ul li{ overflow:hidden; clear:both; float:none; line-height:30px;font-size:14px;}
.zk_middle1_fr ul li.current a{ font-weight:bold;}
.zk_middle1_fr ul li a{ font-size:14px; font-family:"宋体"; color:#000;}
.zk_middle1_fr ul li a:hover{color:#34b4c2; text-decoration:underline;}

.zk_middle1_fr{ margin-bottom:13px;}
.zk_middle1_fr h2.title_global{ height:22px;}
.zk_middle1_fr .zk_global{ background:url(zk_title_global.jpg) no-repeat;width:79px;height:24px; display:block; float:left;}
.zk_middle1_fr .zk_zx{ background:url(zk_title_zx.jpg) no-repeat;width:79px;height:24px; display:block; float:left;}
#tab01{background:url(zk_dian_green.jpg) no-repeat bottom left;height:25px;}
#tab01 span.u_tab_hover a{font-size:16px; font-family:"黑体";color:#41508B;display:inline-block;float:left;height:23px;line-height:23px;padding-left:12px;padding-right:5px;background:url(new11bg1.gif) no-repeat;border-right:1px solid #ddd;}
#tab01 span.u_tab a,#tab01 span.u_tab_no a{font-size:16px!important; font-family:"黑体";color:#41508B;font-size:18px;display:inline-block;float:left;height:23px;line-height:23px;padding-left:12px;padding-right:5px;background:url(new11bg2.gif) no-repeat;border-right:1px solid #ddd;}

#tab02{width:120px;float:right;color:#34b4c2;font-weight:normal;text-align:right;}
#tab02 span.u_tab_hover a{font-size:16px; font-family:"宋体";color:#FFF;background:#34b4c2;border-right:1px solid #ddd;}
#tab02 span.u_tab a,#tab02 span.u_tab_no a{font-size:16px!important; font-family:"宋体";color:#34b4c2;font-size:18px;}
a.ggmore{color:#34b4c2!important;font-size:12px!important;}
/*公告 右侧*/
.zk_right{ width:230px; float:right;}
.zk_right1_fr{ border:1px solid #d5d5d5; overflow:hidden; margin-bottom:18px;}
.zk_right1_fr h2{ color:#395284; font-size:16px; font-family:"黑体"; height:35px; line-height:35px; background:url(zk_title_common.jpg) no-repeat  left center; padding-left:20px; margin-left:12px;}
.zk_right1_fr h2 a{color:#34b4c2; font-size:14px; font-family:'宋体'; }

.zk_right1_fr ul{ border-top:1px solid #d5d5d5; padding:8px 0;}
.zk_right1_fr ul li{ line-height:30px; clear:both; float:none; margin-left:10px;}
.zk_right1_fr ul li a{font-size:14px; font-family:"宋体"; color:#000; padding-left:10px;}
.zk_right1_fr ul li a:hover{ color:#34b4c2;}
.zk_right1_fr ul li span{font-size:14px; font-family:"宋体"; color:#34b4c2;}

.zk_right1_fr ul li.adpic{ margin-left:5px;}
.zk_right1_fr ul li.adpic a{ padding-left:0;}
.zk_right1_fr ul.zk_port li a{ padding-left:0; font-size:14px;}

/*全球经济  左侧*/
.zk_left2_fr h2{color:#395284; font-size:18px; font-family:"宋体"; position:relative;font-weight:bold;background:url(zk_bg_title.jpg) no-repeat; height:22px; line-height:22px; border-bottom:1px solid #34b4c2; text-indent:3px;}
.zk_left2_fr h2 a{ position:absolute; top:0; right:0;color:#939393; font-family:"宋体"; font-size:12px;font-weight:bold;}
.zk_left2_fr h2 a:hover{color:#34b4c2;}
.zk_left2_fr{ margin-bottom:30px;}

.zk_left2_fr ul{ overflow:hidden; padding:10px 0;}
.zk_left2_fr ul li{ line-height:30px; clear:both; width:100%; overflow:hidden; float:none;}
.zk_left2_fr ul li a{font-size:14px; font-family:"宋体"; color:#000;}
.zk_left2_fr ul li a:hover{ color:#34b4c2; text-decoration:underline;}


/*能源 中间*/
.zk_middle2{ margin-top:-3px;}
.zk_middle2_fr{ margin-bottom:25px; overflow:hidden;}
.zk_middle2_left_fr{float:left; width:238px;}
.zk_middle2_right_fr{float:right; width:238px;}
.zk_middle2_fr h2{font-family:"宋体";font-size:18px;color:#395284; position:relative;}
.zk_middle2_fr h2 a{ position:absolute; top:6px; right:0; font-size:12px; font-family:"宋体"; font-weight:normal; color:#90928f;}
.zk_middle2_fr h2 a:hover{color:#34b4c2;}
.zk_middle2_fr h2 .zk_middle_line{ border-top:1px solid #34b4c2; height:1px; position:absolute; left:50px; top:15px;width:143px;}
.zk_middle2_fr h2 .zk_middle_line2{ width:105px; left:87px;}
.zk_middle2_fr h2 span{ color:#ffd800;}
.zk_middle2_fr h2 span:hover{ color:#ffd800;}

.zk_middle2_fr h3 { margin-top:5px; margin-bottom:5px;}
.zk_middle2_fr h3 a{ font-family:"黑体"; font-size:16px; color:#000; font-weight:normal;}
.zk_middle2_fr h3 a:hover{ color:#34b4c2;}

.zk_middle2_fr a.left img{padding:5px; border:1px solid #d5d5d5;}
.zk_middle2_fr div.right{ width:130px; line-height:26px;text-indent:2em;margin-right:10px;}
.zk_middle2_fr div.right a.zf_text{ font-size:12px; font-family:"宋体";color:#90928f;}
.zk_middle2_fr div.right a{color:#34b4c2;}
.zk_middle2_fr div.right a:hover{ text-decoration:underline;}

.zk_middle2_fr ul{}
.zk_middle2_fr ul li{ line-height:26px; clear:both; width:100%; overflow:hidden; float:none;}
.zk_middle2_fr ul li a{font-size:14px; font-family:"宋体"; color:#000;}
.zk_middle2_fr ul li a:hover{color:#34b4c2;text-decoration:underline;}

/*百科 右侧*/
.zk_right2_fr h3{ border-top:1px solid #d5d5d5; font-size:16px; font-family:"黑体"; color:#395284; text-align:center; font-weight:normal;padding-top:5px;}
.zk_right2_fr p{ color:#90928f; font-size:12px; font-family:"宋体"; line-height:26px; text-indent:20px; padding:0 10px;}
.zk_right2_fr p a{ color:#34b4c2;}
.zk_right2_fr p a:hover{ text-decoration:underline;}

.zk_dashedd_line{ margin-left:10px;}
.zk_right1_fr ul.zk_earth{padding-top:24px;_padding-top:19px;}
.zk_right1_fr ul li{}
.zk_right1_fr ul li p{ color:#34b4c2; font-size:14px; font-family:"宋体";}
.zk_right1_fr ul li a{ font-size:12px; padding-left:0;}

.newww-zk_earth{line-height:220%;font-size:12px;color:#34b4c2;font-weight:bold;border-top:1px solid #ddd;padding-left:10px;padding-top:10px;font-family:"宋体";}
.newww-zk_earth a{font-weight:normal;color:#90928f;}
.newww-zk_earth a:hover{font-weight:normal;color:#000;}

.newul2 li a{font-size:14px!important;}

@media screen and (-webkit-min-device-pixel-ratio:0){.zk_right1_fr ul.zk_earth{padding-top:29px;}
} 

/*书刊*/
.zk_book{ width:750px; float:left; margin-top:-17px;}
.zk_bookbox{ width:750px; height:250px; border:1px solid #d5d5d5; border-top:5px solid #34b4c2; position:relative;}
.zk_bookbox h2{ background:url(zk_title_book.jpg) no-repeat; width:120px; height:29px; margin-top:5px;}
.zk_bookbox .anyClass{}
.zk_bookbox .anyClass li{ width:113px; margin-right:27px; text-align:center;}
.zk_bookbox .left-arrow{ background:url(zk_pre.jpg) no-repeat; position: absolute; top:12px; right:40px; height:18px;width:18px;}
.zk_bookbox .left-arrow:hover{ background:url(zk_pre_hover.jpg) no-repeat; position: absolute; top:12px; right:40px; height:18px;width:18px;}
.zk_bookbox .right-arrow{ background:url(zk_next.jpg) no-repeat; position:absolute ;top:12px; right:0; height:18px; width:18px;}
.zk_bookbox .right-arrow:hover{ background:url(zk_next_hover.jpg) no-repeat; position:absolute ;top:12px; right:0; height:18px; width:18px;}
.zk_bookbox .anyClass li a{ color:#000; font-family:"宋体";}
.zk_bookbox .anyClass li a:hover{ color:#34b4c2;}

/*相关链接*/
.zk_link{border:1px solid #d5d5d5; height:62px;}
.zk_link h3{ font-family:"微软雅黑"; font-size:18px;color:#3171b9; margin-top:8px; margin-left:12px;}
.zk_link ul{ overflow:hidden; margin-left:12px;}
.zk_link ul li{ margin-right:10px;}
.zk_link ul li a{ color:#595757; font-family:"宋体";font-size:14px;}
.zk_link ul li a:hover{color:#34b4c2; }



/***
	专访
***/

.zf_top .top_nav1{ background:#005dab;}

.zf-main .searchbox .searchfrm{ margin-top:28px;}

/*导航*/
.zf-main .navbox{ height:36px; line-height:42px; width:1000px; margin:0 auto; background:url(zf_bg_nav.jpg) repeat-x; margin-top:12px;}
.zf-main .navbox ul li span{ color:#fff;}
.zf-main .navbox ul  li a:hover{ background:#0b386f;}
.zf-main .navbox ul  li a.current{ background:#0b386f;}
.zf-main .navbox ul li a{ font-family:"微软雅黑"; font-size:14px; color:#fff; padding:5px 8px;}

/*幻灯片*/
.zf_slide{ position:relative;width:640px; float:left;}
.zf_slide .pre{ background:url(zf_pre.gif) no-repeat; display:block;width:27px; height:31px; position:absolute;top:180px;left:15px; text-indent:-2000px;z-index:999; cursor:pointer;}
.zf_slide .next{ background:url(zf_next.gif) no-repeat; display:block;width:27px; height:31px;position:absolute;top:180px;right:15px;text-indent:-2000px;z-index:999; cursor:pointer;}

.zf-main #focus{width:640px;height:375px;overflow:hidden;position:relative;}
.zf-main #focus ul{height:375px;position:absolute;}
.zf-main #focus ul li{float:left;width:640px;height:375px;overflow:hidden;position:relative;background:#000;}
.zf-main #focus  p{ text-align:center;}
.zf-main #focus p a{color:#fff; font-family:"微软雅黑";font-size:18px; z-index:9999; position:absolute;bottom:30px;bottom:25px; left:160px;*opacity:1; *filter:alpha(opacity=100);}
.zf-main #focus ul li div{position:absolute;overflow:hidden;}
.zf-main #focus .btnBg{position:absolute;width:640px;height:80px;left:0;bottom:0;background:#000; filter: alpha(opacity=50);
-moz-opacity:0.5;
opacity: 0.5;}
.zf-main #focus .btn{position:absolute;width:620px;height:10px;padding:5px 10px;right:0;bottom:5px;text-align:center; z-index:99;}
.zf-main #focus .btn span{display:inline-block;_display:inline;_zoom:1;width:12px;height:12px;_font-size:0;margin-left:5px;cursor:pointer;background:#fff;}
.zf-main #focus .btn span.on{background:#fff;}


/*右侧*/
.zf_right{ width:332px; float:right;}
.zf_right1_fr{ padding-bottom:8px; border-bottom:1px dashed #d0d0d0; margin-bottom:8px;}
.zf_right1_fr h3{ text-align:center;}
.zf_right1_fr h3 a{font-size:20px; font-family:"微软雅黑";color:#0b386f; font-weight:normal;}
.zf_right1_fr h3 a:hover{ font-weight:bold;}
.zf_right1_fr p{  margin-top:5px; text-indent:20px;width:315px;margin-left:10px;}
.zf_right1_fr p a.zf_text{font-family:"宋体"; font-size:12px;color:#454545;}
.zf_right1_fr p a.zf_text:hover{ color:#a86b0c;}
.zf_right1_fr p a{ font-size:12px;font-family:"微软雅黑"; color:#911111;}

/*学科纵横*/
.zf_left_box{ width:642px; float:left; border-bottom:2px solid #c0c0c0;}
.zf_floor{ margin-top:-30px;}
.zf_left{ width:642px; margin-bottom:10px; overflow:hidden;}
.zf_floor h1{ position:relative;width:642px;font-size:24px;color:#0b386f; font-family:"微软雅黑"; font-weight:normal;}
.zf_floor h1 .zf_line{ height:1px;width:542px; position:absolute; top:20px;right:0; border-bottom:1px solid #d5d5d5;_top:-18px;}
.zf_left{ position:relative;}
.zf_left h1{ font-family:"微软雅黑"; font-size:24px; color:#0b386f; margin-bottom:20px;}


.zf_left2_fr{ width:310px; float:left; margin-left:5px;}
.zf_left2_fr h2{ position:relative; background:url(zf_title_comme.jpg) no-repeat left bottom;width:310px; text-indent:20px; padding-bottom:2px;}
.zf_left2_fr h2 a{font-size:18px;color:#0b386f; font-family:"微软雅黑"; font-weight:normal ;}
.zf_left2_fr h2 a.more{ position:absolute; top:8px; right:0; font-size:12px; font-family:"微软雅黑";color:#454545; font-weight:bold;}
.zf_left2_fr h2 a.more:hover{color:#8c0404; text-decoration:underline;}
.zf_left2_fr img{ margin-top:6px; margin-right:10px; width:140px; height:140px;}
.zf_left2_fr .right { width:160px; margin-top:20px;}
.zf_left2_fr .right h3{ font-size:12px; font-family:"微软雅黑"; color:#000; font-weight:bold;}
.zf_left2_fr .right h3:hover{text-decoration:underline; cursor:pointer;}
.zf_left2_fr .right h3 a{ font-size:12px; font-family:"微软雅黑"; color:#000; font-weight:bold;}
.zf_left2_fr .right h3 a:hover{text-decoration:underline;}
.zf_left2_fr .right  p{text-indent:23px; line-height:24px;}
.zf_left2_fr .right  p a{ font-size:12px; font-family:"微软雅黑"; color:#7d7d7d; }
.zf_left2_fr .right  p a:hover{ text-decoration:underline;}
.zf_left2_fr .right  p a.more{color:#8c0404; font-size:12px; font-family:"微软雅黑"; font-weight:bold;}

.zf_left2_fr ul{ width:100%; overflow:hidden; float:none; clear:both; padding-top:20px;}
.zf_left2_fr ul li{line-height:30px; width:100%; clear:both; background:url(zf_dian_red.jpg) no-repeat left center; padding-left:12px;}
.zf_left2_fr ul li a{ font-size:14px; color:#454545; font-family:"宋体";} 
.zf_left2_fr ul li a:hover{ color:#0d4991;}
/*右侧 */
.zf_right_fr{ overflow:hidden;}
.zf_right_box{float:right; width:332px; margin-top:35px;}
.zf_right_fr h2{color:#0b386f; font-family:"微软雅黑"; font-size:18px; font-weight:normal; background:url(zf_title2_bg.jpg) no-repeat left bottom; padding-bottom:8px;}
.zf_right_fr .zf_adpic a{ display:block; float:left; margin-bottom:36px;margin-left:6px; width:160px; height:74px;_width:155px;}
.zf_right_fr h2.zf_title_zt{ margin-bottom:20px;}

.zf_right_menu{ margin-top:10px; background:#f2f2f2; padding-bottom:15px;_height:435px;}
.zf_right_menu h2{ padding-top:8px; background:url(zf_title3_bg.jpg) no-repeat;height:47px;}
.zf_right_menu h2 a{float:right; font-family:"微软雅黑"; font-size:14px; color:#454545;}
.zf_right_menu h2 a:hover{ color:#b07f38;}
.zf_right_menu ul li{width:78px; margin-left:30px; line-height:30px;_margin-left:20px; }
.zf_right_menu ul li a{font-size:14px; color:#454545; font-family:"宋体";}

.zf_right_yl{ margin-top:30px;}
.zf_right_yl h2{ background:url(../images/zf_bg_%20quotations.jpg) no-repeat; height:42px; position:relative;}
.zf_right_yl h2 a{ position:absolute; top:5px; right:0; font-family:"微软雅黑"; font-size:14px; color:#454545;}
.zf_right_yl h2 a:hover{ color:#b07f38;}

.zf_right_yl ul{}
.zf_right_yl ul li{ width:100%; float:none; clear:both; background:url(zf_icon_quotations.jpg) no-repeat left center; padding-left:20px; line-height:30px; clear:both; float:none;}
.zf_right_yl ul li a{font-size:14px; color:#454545; font-family:"宋体";}
.zf_right_yl ul li a:hover{ font-weight:bold;}

.zf_adpic{ margin-top:25px; overflow:hidden; float:none; clear:both; _height:220px;}
.zf_adpic2{ margin-top：:25px;}
/*口述历史*/
.zf_floor2{ margin-top:34px;}


/*综合*/
.zf_right3_fr{ margin-top:0; border:1px solid #9e9e9e; height:346px;}
.zf_right3_fr h2{ background:url(zf_bg_yelloe.jpg) no-repeat left bottom; padding-left:18px; height:34px; border-bottom:1px solid #d5d5d5; line-height:34px; padding-bottom:0; position:relative;}
.zf_right3_fr h2 a{ position:absolute; top:5px; right:0; font-family:"微软雅黑"; font-size:12px; color:#454545; font-weight:bold;}
.zf_right3_fr h2 a:hover{ color:#b07f38;}

.zf_right3_fr ul{ overflow:hidden;padding:8px 0;}
.zf_right3_fr ul li{ line-height:29px; clear:both; float:none;}
.zf_right3_fr ul li a{font-size:14px; color:#454545; font-family:"宋体";}
.zf_right3_fr ul li a:hover{color:#0d4991;}

/*相关链接*/
.zf_link{border:1px solid #d5d5d5; height:107px; margin-bottom:20px;}
.zf_link h3{ font-family:"微软雅黑"; font-size:18px;color:#3171b9; margin-left:12px;}
.zf_link ul{ overflow:hidden; margin-left:12px;}
.zf_link ul li{ margin-right:10px; line-height:25px;}
.zf_link ul li a{ color:#595757; font-family:"宋体";font-size:14px;}
.zf_link ul li a:hover{color:#34b4c2; }


/**
学科

**/

.XK .nav{ background:#3361ae;}
.XK .nav a{ margin: 0 3px;_margin:0 2px; _padding:0 3px;}

.XK .nav a.cur{ background:url(xk_cur_nav.jpg) no-repeat;}
.XK .nav a:hover{ background:url(xk_cur_nav.jpg) no-repeat;}
.XK .nav li.last a{ margin-right:0;}
.XK .head .searchbox p a{ margin-left:15px; margin-right:0;}
.XK .head .searchbox a.tool-search{*top:0;}

/*学科banner slide*/
.xk_banner{ width:535px; float:left;}
.xk_slide_big{ width:388px; height:352px; overflow:hidden; float:left;}
.xk_slide_small{ float:right; width:125px;}
.xk_slide_small li{ margin-bottom:20px; position:relative; width:123px;height:103px; }
.xk_slide_small li.current { border:1px solid #f2943a; border-radius:2px; }
.xk_slide_small li img{ width:123px;}
.xk_slide_small li.current span{background:url(xk_slide_cur.jpg) no-repeat left center; width:22px; height:23px; display:block; position:absolute; top:45px; left:-13px;}
.xk_slide_small li.last{ margin-bottom:0;}
.XK #banner #ifocus_piclist IMG {width:388px;height:352px;}
.XK #banner #ifocus_piclist LI{ width:388px; height:352px; overflow:hidden; position:relative;}
.XK #banner #ifocus_piclist LI p{ position:absolute;bottom:0; left:0;height:40px; background:#fff; filter:alpha(opacity=70); opacity:0.7 ;width:388px;}
.XK #banner #ifocus_piclist LI span{ position:absolute; bottom:10px; left:48px; color:#3361ae; font-size:18px; font-family:"微软雅黑";z-idex:9999;}
.XK #banner #ifocus_pic { position:relative; width:535px; height:352px; display:inherit; float:left; overflow:hidden;}
.XK #banner #ifocus { position:relative; width:535px; height:352px;}

/*锐学前沿*/
.xk_rxqy{ width:445px; float:right;}
.xk_rxqy h1{color:#3361ae; font-family:"微软雅黑";font-size:20px; position:relative; background:url(xk_title_orange.jpg) no-repeat; width:425px; height:31px; padding-left:20px;}
.xk_rxqy h1 a{ font-family:"宋体"; font-size:12px; color:#042153; font-weight:normal; top:10px; right:15px; position:absolute;}
.xk_rxqy h1 a:hover{color:#3760a7;}
.xk_rxqy_box h2{ margin-top:16px;}
.xk_rxqy_box h2 a{ font-size:22px; font-family:"宋体"; color:#053688;}
.xk_rxqy_box h2 a:hover{color:#3361ae;}
.xk_rxqy_box p{margin-top:10px; text-indent:30px; line-height:24px;}
.xk_rxqy_box p a.xk_text{color:#5f5f5f; font-size:15px; font-family:"宋体"; }
.xk_rxqy_box p a.xk_text:hover{color:#71787e;}
.xk_rxqy_box p a{color:#f2943a; font-size:15px; font-family:"宋体";}
.xk_rxqy_box p a:hover{color:#ba5c03;}

/*消息树 左侧*/
.xk_left{ width:320px; float:left;}
.xk_left h2{font-size:16px; font-family:"宋体";color:#184794; position:relative; background:url(xk_title_blue.jpg) no-repeat ; width:320px; height:35px; text-indent:30px; line-height:42px;}
.xk_left h2 a{ font-family:"宋体"; font-size:12px; color:#042153; font-weight:normal; top:3px; right:15px; position:absolute;}
.xk_left h2 a:hover{color:#3760a7;}

.xk_left_fr ul{padding-top:20px; padding-left:10px; overflow:hidden; border:1px solid #dcdcdc; border-top:none; padding-bottom:20px;}
.xk_left_fr ul li{ float:none; clear:both; background:url(xk_dian_blue.jpg) no-repeat left center; padding-left:17px; line-height:30px;}
.xk_left_fr ul li a{ font-size:14px; font-family:"宋体"; color:#3f3f3f; letter-spacing:1px;}
.xk_left_fr ul li a:hover{color:#6b83c5;}

.xk_left_fr{ margin-bottom:18px;}

/*文涛笔略 中间*/
.xk_middle{ width:385px; margin-left:20px; float:left;}
.xk_middle h2{ background:url(xk_title_wt.jpg) no-repeat; position:relative; text-indent:-2000px;}
.xk_middle h2 a{ position:absolute; color:#042153; font-family:"宋体"; font-weight:normal; font-size:12px;top:4px;*top:1px; right:9px; text-indent:0;}
.xk_middle h2 a:hover{color:#3760a7;}
.xk_middle h3{ margin-top:20px; text-align:center;}
.xk_middle h3 a{color:#184794; font-size:16px; font-family:"宋体";}
.xk_middle p{ text-indent:41px;margin-top:12px; line-height:22px; letter-spacing:1px;}
.xk_middle p a.xk_text{color:#5f5f5f; font-size:13px; font-family:"宋体";}
.xk_middle p a.xk_text:hover{ color:#71787e;}
.xk_middle p a{color:#f2943a;}
.xk_middle p a:hover{ color:#ba5c03;}

.xk_middle_wt{ margin-bottom:27px;}
.xk_middle_fr ul{ padding-top:20px; overflow:hidden; float:none; width:100%;}
.xk_middle_fr ul li{ clear:both; float:none; overflow:hidden; line-height:28px; background:url(xk_dian_orange.jpg) no-repeat left center; padding-left:12px;}
.xk_middle_fr ul li a{color:#3f3f3f; font-size:14px; font-family:"宋体"; letter-spacing:1px;}
.xk_middle_fr ul li a:hover{ color:#6b83c5;}

.xk_middle h2.xk_zt{ background:url(xk_title_zt.jpg) no-repeat; position:relative; text-indent:-2000px; margin-bottom:22px;}
.xk_middle_fr p.right{ width:208px; font-size:14px; line-height:28px;}
.xk_middle_fr .xk_zt_box li{ float:left; width:180px; clear:none;}

/*点击排行 右侧*/
.xk_right{ width:253px; float:right;}
.xk_right_fr h2{ font-size:16px; font-family:"宋体"; color:#fff; position:relative; background:url(xk_title_rank.jpg) no-repeat; width:253px; height:24px; line-height:24px;}
.xk_right_fr h2 span{ background:#3361ae; height:25px; width:80px; text-align:center; line-height:25px; display:block;}
.xk_right_fr h2 a{ position:absolute; top:0; right:15px; color:#042153; font-family:"宋体"; font-size:12px; font-weight:normal;}
.xk_right_fr h2 a:hover{ color:#3760a7;}
.xk_right_fr_box{ border:1px solid #d5d5d5; overflow:hidden; border-top:none; padding:15px 0;_padding:5px 0;}
.xk_right_fr_box li{ width:244px; float:none; clear:both; margin-left:8px; line-height:26px; overflow:hidden;}
.xk_right_fr_box li a{ font-size:14px;color:#3f3f3f; font-family:"宋体"; float:left; letter-spacing:1px;}
.xk_right_fr_box li a:hover{ color:#6b83c5;}
.xk_right_fr_box li span{ margin-right:12px; background:#c8c8c8; height:15px; width:15px; display:block; float:left; line-height:14px; text-align:center;font-family:"宋体"; font-size:14px; color:#464545; margin-top:5px;}
.xk_right_fr_box li span.xk_rank_top{ background:#f2943a; color:#fff;}

.xk_original { margin-top:16px;_margin-top:20px;}
.xk_original li a{ line-height:30px; background:url(xk_dian_orange2.jpg) no-repeat left center; padding-left:13px;_line-height:28px;}

.xk_adpic1{ margin-top:4px;}
.floors{ margin-top:20px;}
/*马克思主义*/
.xk_left2{ width:320px;float:left; margin-top:8px;}
.xk_left2_fr{border:1px solid #d5d5d5; overflow:hidden; margin-bottom:20px;}
.xk_left2_fr h2{ border-bottom:1px solid #d5d5d5; height:33px; line-height:42px; color:#184794; font-family:"宋体"; font-size:16px; overflow:hidden;}
.xk_left2_fr h2 span.cur{background:url(xk_title_mk.jpg) no-repeat left top;}
.xk_left2_fr h2 span{ float:left; height:33px; line-height:42px;display:block; width:113px; text-align:center; cursor:pointer; margin-right:20px;}
.xk_left2_fr h2 span.newjia{ float:left; height:33px; line-height:42px;display:block; width:70px; text-align:center; cursor:pointer; margin-right:0px;}
.xk_left2_fr ul{ padding:5px 0 10px 0; overflow:hidden;}
.xk_left2_fr ul li{ margin-left:20px; float:none; clear:both;}
.xk_left2_fr ul li a{color:#3f3f3f; letter-spacing:1px;font-family:"宋体"; font-size:14px; line-height:30px;}
.xk_left2_fr ul li a:hover{color:#6b83c5;}

/*哲学 宗教学*/
.xk_middle2{ width:385px; float:left; margin-left:20px;margin-top:8px;}
.xk_middle2_fr h2{ font-size:16px; font-family:"宋体"; color:#184794; background:url(xk_title_middle.jpg) no-repeat left center; height:26px; padding-left:20px; line-height:26px;}
.xk_middle2_fr h2 p{ background:#f1f1f1; overflow:hidden;height:26px; line-height:26px;}
.xk_middle2_fr h2 span{height:26px;padding:0 10px; text-align: center; float:left; display:block; cursor:pointer;}
.xk_middle2_fr h2 span.cur{ background:#fff;}

.xk_middle2_fr{ margin-bottom:23px;}
.xk_middle2_fr ul{padding:10px 0;}
.xk_middle2_fr ul li{ line-height:30px; float:none; clear:both; margin-left:28px;}
.xk_middle2_fr ul li a{color:#3f3f3f; letter-spacing:1px;font-family:"宋体"; font-size:14px;}
.xk_middle2_fr ul li a:hover{ color:#6b83c5;}

/*社会学 右边*/
.xk_right2{ float:right;width:253px;margin-top:8px;}
.xk_right2 h2{ font-size:16px; font-family:"宋体";color:#fff;height:25px; line-height:25px;position:relative;}
.xk_right2 h2 span{ background:#3361ae;width:81px;height:25px; display:block; text-align:center;}
.xk_right2 h2 p{ height:13px;width:172px;background:#f1f1f1;position:absolute;bottom:0;left:81px;}

.xk_right2_fr{ margin-bottom:17px;_margin-bottom:20px;} 
.xk_right2_fr ul{ border:1px solid #d5d5d5;padding:5px 0;}
.xk_right2_fr ul li{line-height:30px; float:none; clear:both; background:url(xk_dian_orange2.jpg) no-repeat left center; padding-left:20px; margin-left:10px;}
.xk_right2_fr ul li a{color:#3f3f3f; letter-spacing:1px;font-family:"宋体"; font-size:14px;}
.xk_right2_fr ul li a:hover{color:#6b83c5;}

.xk_adpic2{ margin-top:0;}


/*学科分类 左边*/
.xk_left3{width:320px; float:left;margin-top:8px;}
.xk_left3_fr h2{ font-size:16px; font-family:"宋体";color:#184794; background:url(xk_title_left.jpg) no-repeat left center; position:relative; padding-left:12px; width:320px;}
.xk_left3_fr h2 a{ color:#042153; font-family:"宋体"; font-weight:normal; font-size:12px; position:absolute; top:5px; right:15px;}

.xk_left3_fr{ margin-bottom:20px; overflow:hidden;}
.xk_left3_fr ul{ border:1px solid #d5d5d5;padding:10px 0; border-top:1px solid #f3943a; overflow:hidden; margin-top:3px;}
.xk_left3_fr ul li{ line-height:30px; margin-left:20px;clear:both; overflow:hidden;_margin-left:10px;}
.xk_left3_fr ul.tocate li{_float:none;_width:280px;*float:none;*width:280px;}
.xk_left3_fr ul li a{color:#3f3f3f; letter-spacing:1px;font-family:"宋体"; font-size:14px;}
.xk_left3_fr ul li a:hover{color:#6b83c5;}

.xk_left_category li{ background:url(xk_icon_load.jpg) no-repeat left center; padding-left:30px;width:270px;}
.xk_left_category li:hover{ background:url(xk_icon_load_hover.jpg) no-repeat left center; cursor:pointer;}
.xk_left_category li a{ float:left; display:block; width:130px;}
/*学科史料*/
.xk_middle3{ width:385px; float:left; margin-left:20px; margin-top:8px;}
.xk_middle3_fr h2{ font-size:24px; font-family:"宋体";  color:#3361ae; position:relative;}
.xk_middle3_fr h2 span{color:#df720a; font-size:18px;}
.xk_middle3_fr h2 a{ position:absolute; top:12px; right:12px; color:#042153; font-size:12px; font-weight:normal;}

.xk_middle3_fr ul{ overflow:hidden; padding:5px 0;}
.xk_middle3_fr ul li{ line-height:30px; background:url(icon_dian_blue.jpg) no-repeat left center; padding-left:12px; float:none; clear:both;}
.xk_middle3_fr ul li a{color:#3f3f3f; letter-spacing:1px;font-family:"宋体"; font-size:14px;}
.xk_middle3_fr ul li a:hover{ color:#6b83c5;}

/*学科*/
.xk_right3{width:253px; float:right; margin-top:8px;}
.xk_right3_fr{ margin-bottom:27px;}
.xk_right3_fr h2{font-size:16px; font-family:"宋体";color:#fff;height:25px; line-height:25px;position:relative;}
.xk_right3_fr span{ background:#3361ae;width:81px;height:25px; display:block; text-align:center;}
.xk_right3_fr span.newmore{display:inline;float:right;background:none;font-size:12px;color:#184794;}
.xk_right3_fr span.newmore a{color:#184794;font-weight:normal;}
.xk_right3_fr span.newmore a:hover{color:#6b83c5;}

.xk_right3_fr ul{ overflow:hidden; padding:5px 0; border:1px solid #d5d5d5;}
.xk_right3_fr ul li{ line-height:30px; text-indent:20px; clear:both; float:none;}
.xk_right3_fr ul li a{color:#3f3f3f; letter-spacing:1px;font-family:"宋体"; font-size:14px;}
.xk_right3_fr ul li a:hover{color:#6b83c5;}
.xk_right3_fr ul.subject{border:0px;}
#pss{overflow:hidden;height:220px;border:1px solid #d5d5d5;}
.xk_right3_fr ul.subject li a{ display:block; float:left;width:120px;}
.xk_right3_fr ul.subject li a:hover{color:#6b83c5;}

/*我的书架*/
.XK .bookStore{ background:url(xk_bookshelf.jpg) no-repeat; width:727px; height:227px; overflow:hidden; position:relative;}




.xk_bookshelf{ background:url(xk_bookshelf.jpg) no-repeat; width:727px; height:227px; overflow:hidden; position:relative;}
.XK  .bookStore{height:227px;overflow:hidden;}
.XK  .bebooks:hover li a img{opacity:0.9;filter:alpha(opacity=90);}
.XK .bookStore li{ width: 97px;float: left;margin-right: 48px;overflow:hidden;background:#000;height:147px;padding-bottom:2px;border-right:2px solid #fff;background:#fff;}
.XK .bookStore li:hover{padding-bottom:2px;border-right:2px solid #ccc;background:#ccc;}
.XK .bookStore li a{width: 97px;display: block;height:147px;background:#000;}
.XK .bookStore li a img{width: 97px;height:147px;}
.XK .bookStore li a:hover img{width: 97px;height:147px;opacity:1;filter:alpha(opacity=100);}
.XK  .left-arrow { position:absolute; top:110px; left:17px; background:url(xk_pre.jpg) no-repeat;width:18px; height:20px;}
.XK  .right-arrow{  position:absolute; top:110px; right:17px;background:url(xk_next.jpg) no-repeat;width:18px; height:20px;}
.XK  .bookStore .left-arrow:hover{ position:absolute; top:110px; left:17px; background:url(../images/xk_pre_hovre.jpg) no-repeat;width:18px; height:20px;}
 .XK .bookStore .right-arrow:hover{ position:absolute; top:110px; right:17px; background:url(xk_next_hover.jpg) no-repeat;width:18px; height:20px;}
.XK .anyClass{ position:absolute; top:55px; left:95px;}
/*相关链接*/
.xk_link{ padding-bottom:8px; border-top:9px solid #3361ae; width:1000px; margin:0 auto; padding-bottom:20px; border-bottom:2px solid #3361ae;}
.xk_link h2{ font-size:18px;color:#f2943a; font-family:"微软雅黑"; background:url(xk_title_left.jpg) no-repeat left center; padding-left:20px; margin-top:8px; font-weight:normal; margin-bottom:10px;}
.xk_link a{ font-size:14px; font-family:"宋体"; color:#595757; margin-right:15px; line-height:24px;}
.xk_link a:hover{color:#6b83c5}


.newhe2 a img{border-bottom:1px solid #fff;}